## rust-astral-tl 0.7.10

=== debian/changelog ===
rust-astral-tl (0.7.10-1) unstable; urgency=medium

  * Package astral-tl 0.7.10 from crates.io using debcargo 2.7.11

 -- Aeliton Silva <aeliton@aeliton.com>  Sun, 07 Dec 2025 09:48:11 +0100
