=== debian/control ===
Source: rust-astral-tl
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Aeliton Silva <aeliton@aeliton.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/astral-tl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/astral-tl
Homepage: https://github.com/astral-sh/astral-tl
X-Cargo-Crate: astral-tl

Package: librust-astral-tl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2+default-dev (>= 2.7-~~)
Provides:
 librust-astral-tl+--internals-do-not-use-dev (= ${binary:Version}),
 librust-astral-tl+default-dev (= ${binary:Version}),
 librust-astral-tl-0-dev (= ${binary:Version}),
 librust-astral-tl-0+--internals-do-not-use-dev (= ${binary:Version}),
 librust-astral-tl-0+default-dev (= ${binary:Version}),
 librust-astral-tl-0.7-dev (= ${binary:Version}),
 librust-astral-tl-0.7+--internals-do-not-use-dev (= ${binary:Version}),
 librust-astral-tl-0.7+default-dev (= ${binary:Version}),
 librust-astral-tl-0.7.10-dev (= ${binary:Version}),
 librust-astral-tl-0.7.10+--internals-do-not-use-dev (= ${binary:Version}),
 librust-astral-tl-0.7.10+default-dev (= ${binary:Version})
Description: Fast HTML parser written in pure Rust - Rust source code
 Source code for Debianized Rust crate "astral-tl"
