=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test astral-tl 0.7.10 --all-targets --all-features
Features: test-name=rust-astral-tl:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test astral-tl 0.7.10 --all-targets --no-default-features --features __INTERNALS_DO_NOT_USE
Features: test-name=librust-astral-tl-dev:__INTERNALS_DO_NOT_USE
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test astral-tl 0.7.10 --all-targets
Features: test-name=librust-astral-tl-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test astral-tl 0.7.10 --all-targets --no-default-features
Features: test-name=librust-astral-tl-dev:
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, @
Restrictions: allow-stderr, skip-not-installable
